Bug 54498 - install with kickstart fails with anaconda crash
install with kickstart fails with anaconda crash
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.1
i386 Linux
high Severity high
: ---
: ---
Assigned To: Brent Fox
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-10-10 05:35 EDT by Robert Sailer
Modified: 2005-10-31 17:00 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-10-16 14:08:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
mkkickstart generated ks.cfg (4.14 KB, text/plain)
2001-10-11 03:27 EDT, Robert Sailer
no flags Details

  None (edit)
Description Robert Sailer 2001-10-10 05:35:07 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.01; Windows NT 5.0; DrebaIE 
V5.01 - EAP)

Description of problem:
I've installed manually a 7.1 on machine A. (Standard PC with IDE Disk , 
eepro100 Networkcard) Then I created my ks.cfg for this machine. Put it in 
my bootnet disk and did a reboot coming up from disk and booted with ks 
ks=floppy


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Create a ks.cfg from a installed machine using mkkickstart --nfs 
ip:/dir>ks.cfg
2.put it on a boot disk
3. boot this machine with ks ks=floppy
4. see the error.
	

Actual Results:  abort of installprocess.

Expected Results:  reading ks.cfg installing the machine as it is defined 
by ks.cfg

Additional info:

This is the saved traceback from anaconda:

Traceback (innermost last):
  File "/usr/bin/anaconda", line 520, in ?
    intf.run(todo, test = test)
  File "/var/tmp/anaconda-7.1//usr/lib/anaconda/text.py", line 1126, in run
    rc = apply (step[1](), args)
  File "/var/tmp/anaconda-
7.1//usr/lib/anaconda/textw/partitioning_text.py", line 135, in __call__
    todo.lilo.allowLiloLocationConfig(todo.fstab)
  File "/var/tmp/anaconda-7.1//usr/lib/anaconda/lilo.py", line 155, in 
allowLiloLocationConfig
    if bootDevice[0:2] == "md":
TypeError: unsliceable object

Local variables in innermost frame:
fstab: <fstab.NewtFstab instance at 82566c8>
self: <lilo.LiloConfiguration instance at 824f408>
bootDevice: None

ToDo object:
(itodo
ToDo
p1
(dp2
S'resState'
p3
S''
sS'progressWindow'
p4
NsS'setupFilesystems'
p5
I1
sS'monitorVsync'
p6
S''
sS'videoCardStateNode'
p7
S''
sS'serial'
p8
I0
sS'ddruidReadOnly'
p9
I0
sS'bootdisk'
p10
I0
sS'videoRamState'
p11
S''
sS'monitorOriginalName'
p12
S''
sS'language'
p13
(itodo
Language
(dp14
S'langInfoByName'
p15
(dp16
S'Arabic (Yemen)'
p17
(S'ar_YE'
S'iso06'
S'LatArCyrHeb-16'
tsS'Spanish (Argentina)'
p18
(S'es_AR'
S'iso01'
S'lat0-sun16'
tsS'Italian (Italy)'
p19
(S'it_IT@euro'
S'iso15'
S'lat0-sun16'
tsS'Arabic (Lebanon)'
p20
(S'ar_LB'
S'iso06'
S'LatArCyrHeb-16'
tsS'Spanish (Guatemala)'
p21
(S'es_GT'
S'iso01'
S'lat0-sun16'
tsS'Malay (Malaysia)'
p22
(S'ms_MY'
S'iso01'
S'lat0-sun16'
tsS'Arabic (Libyan Arab Jamahiriya)'
p23
(S'ar_LY'
S'iso06'
S'LatArCyrHeb-16'
tsS'Arabic (Oman)'
p24
(S'ar_OM'
S'iso06'
S'LatArCyrHeb-16'
tsS'Arabic (Iraq)'
p25
(S'ar_IQ'
S'iso06'
S'LatArCyrHeb-16'
tsS'Arabic (Kuwait)'
p26
(S'ar_KW'
S'iso06'
S'LatArCyrHeb-16'
tsS'English (South Africa)'
p27
(S'en_ZA'
S'iso01'
S'lat0-sun16'
tsS'French (Switzerland)'
p28
(S'fr_CH'
S'iso01'
S'lat0-sun16'
tsS'Arabic (Bahrein)'
p29
(S'ar_BH'
S'iso06'
S'LatArCyrHeb-16'
tsS'Croatian'
p30
(S'hr_HR'
S'iso02'
S'lat2-sun16'
tsS'French (France)'
p31
(S'fr_FR@euro'
S'iso15'
S'lat0-sun16'
tsS'Greenlandic (Greenland)'
p32
(S'kl_GL'
S'iso01'
S'lat0-sun16'
tsS'Korean (Republic of Korea)'
p33
(S'ko_KR.euckr'
S'iso01'
S'lat0-16'
tsS'Ukrainian'
p34
(S'uk_UA'
S'koi8-u'
S'cyr-sun16'
tsS'Spanish (Mexico)'
p35
(S'es_MX'
S'iso01'
S'lat0-sun16'
tsS'Greek'
p36
(S'el_GR'
S'iso07'
S'gr.f16'
tsS'Spanish (El Salvador)'
p37
(S'es_SV'
S'iso01'
S'lat0-sun16'
tsS'Spanish (Peru)'
p38
(S'es_PE'
S'iso01'
S'lat0-sun16'
tsS'Spanish (Honduras)'
p39
(S'es_HN'
S'iso01'
S'lat0-sun16'
tsS'Spanish (Costa Rica)'
p40
(S'es_CR'
S'iso01'
S'lat0-sun16'
tsS'English (Denmark)'
p41
(S'en_DK'
S'iso01'
S'lat0-sun16'
tsS'Dutch (Netherlands)'
p42
(S'nl_NL@euro'
S'iso15'
S'lat0-sun16'
tsS'Serbian (Yugoslavia)'
p43
(S'sr_YU@cyrillic'
S'iso05'
S'cyr-sun16'
tsS'Russian (Ukraine)'
p44
(S'ru_UA'
S'koi8-u'
S'cyr-sun16'
tsS'Portuguese (Portugal)'
p45
(S'pt_PT@euro'
S'iso15'
S'lat0-sun16'
tsS'Afrikaans (South Africa)'
p46
(S'af_ZA'
S'iso01'
S'lat0-sun16'
tsS'Norwegian'
p47
(S'no_NO'
S'iso01'
S'lat0-sun16'
tsS'Arabic (Morocco)'
p48
(S'ar_MA'
S'iso06'
S'LatArCyrHeb-16'
tsS'English (Philippines)'
p49
(S'en_PH'
S'iso01'
S'lat0-sun16'
tsS'Arabic (Algeria)'
p50
(S'ar_DZ'
S'iso06'
S'LatArCyrHeb-16'
tsS'Indonesian'
p51
(S'id_ID'
S'iso01'
S'lat0-sun16'
tsS'Danish'
p52
(S'da_DK'
S'iso01'
S'lat0-sun16'
tsS'Chinese (Taiwan R.O.C.)'
p53
(S'zh_TW.euctw'
S'iso01'
S'lat0-16'
tsS'Faroese (Faroe Islands)'
p54
(S'fo_FO'
S'iso01'
S'lat0-sun16'
tsS'Galician (Spain)'
p55
(S'gl_ES@euro'
S'iso15'
S'lat0-sun16'
tsS'English (New Zealand)'
p56
(S'en_NZ'
S'iso01'
S'lat0-sun16'
tsS'Spanish (Bolivia)'
p57
(S'es_BO'
S'iso01'
S'lat0-sun16'
tsS'Cornish (Britain)'
p58
(S'kw_GB'
S'iso01'
S'lat0-sun16'
tsS'Arabic (United Arab Emirates)'
p59
(S'ar_AE'
S'iso06'
S'LatArCyrHeb-16'
tsS'German (Austria)'
p60
(S'de_AT@euro'
S'iso15'
S'lat0-sun16'
tsS'Romanian'
p61
(S'ro_RO'
S'iso02'
S'lat2-sun16'
tsS'Spanish (Paraguay)'
p62
(S'es_PY'
S'iso01'
S'lat0-sun16'
tsS'Hebrew (Israel)'
p63
(S'he_IL'
S'iso08'
S'LatArCyrHeb-16'
tsS'English (USA)'
p64
(S'en_US'
p65
S'iso01'
p66
S'lat0-sun16'
p67
tsS'Spanish (USA)'
p68
(S'es_US'
S'iso01'
S'lat0-sun16'
tsS'Portuguese (Brasil)'
p69
(S'pt_BR'
S'iso01'
S'lat0-sun16'
tsS'Spanish (Equador)'
p70
(S'es_EC'
S'iso01'
S'lat0-sun16'
tsS'Polish'
p71
(S'pl_PL'
S'iso02'
S'lat2-sun16'
tsS'Slovak'
p72
(S'sk_SK'
S'iso02'
S'lat2-sun16'
tsS'Macedonian'
p73
(S'mk_MK'
S'iso05'
S'cyr-sun16'
tsS'Spanish (Spain)'
p74
(S'es_ES@euro'
S'iso15'
S'lat0-sun16'
tsS'Spanish (Chile)'
p75
(S'es_CL'
S'iso01'
S'lat0-sun16'
tsS'Arabic (Syrian Arab Republic)'
p76
(S'ar_SY'
S'iso06'
S'LatArCyrHeb-16'
tsS'Czech'
p77
(S'cs_CZ'
S'iso02'
S'lat2-sun16'
tsS'Irish'
p78
(S'ga_IE@euro'
S'iso15'
S'lat0-sun16'
tsS'Arabic (Jordan)'
p79
(S'ar_JO'
S'iso06'
S'LatArCyrHeb-16'
tsS'Italian (Switzerland)'
p80
(S'it_CH'
S'iso01'
S'lat0-sun16'
tsS'German (Belgium)'
p81
(S'de_BE@euro'
S'iso15'
S'lat0-sun16'
tsS'Albanian'
p82
(S'sq_AL'
S'iso01'
S'lat0-sun16'
tsS'Finnish'
p83
(S'fi_FI@euro'
S'iso15'
S'lat0-sun16'
tsS'Swedish (Sweden)'
p84
(S'sv_SE'
S'iso01'
S'lat0-sun16'
tsS'English (Singapore)'
p85
(S'en_SG'
S'iso01'
S'lat0-sun16'
tsS'Dutch (Belgium)'
p86
(S'nl_BE@euro'
S'iso15'
S'lat0-sun16'
tsS'Spanish (Panama)'
p87
(S'es_PA'
S'iso01'
S'lat0-sun16'
tsS'Spanish (Venezuela)'
p88
(S'es_VE'
S'iso01'
S'lat0-sun16'
tsS'English (Great Britain)'
p89
(S'en_GB'
S'iso01'
S'lat0-sun16'
tsS'Russian'
p90
(S'ru_RU.koi8r'
S'koi8-u'
S'cyr-sun16'
tsS'Norwegian, Nynorsk (Norway)'
p91
(S'nn_NO'
S'iso01'
S'lat0-sun16'
tsS'English (Zimbabwe)'
p92
(S'en_ZW'
S'iso01'
S'lat0-sun16'
tsS'Spanish (Nicaragua)'
p93
(S'es_NI'
S'iso01'
S'lat0-sun16'
tsS'German (Luxemburg)'
p94
(S'de_LU@euro'
S'iso15'
S'lat0-sun16'
tsS'Spanish (Colombia)'
p95
(S'es_CO'
S'iso01'
S'lat0-sun16'
tsS'Basque (Spain)'
p96
(S'eu_ES@euro'
S'iso15'
S'lat0-sun16'
tsS'Arabic (Qatar)'
p97
(S'ar_QA'
S'iso06'
S'LatArCyrHeb-16'
tsS'Arabic (Egypt)'
p98
(S'ar_EG'
S'iso06'
S'LatArCyrHeb-16'
tsS'French (Belgium)'
p99
(S'fr_BE@euro'
S'iso15'
S'lat0-sun16'
tsS'English (Ireland)'
p100
(S'en_IE@euro'
S'iso15'
S'lat0-sun16'
tsS'Hungarian'
p101
(S'hu_HU'
S'iso02'
S'lat2-sun16'
tsS'Arabic (Tunisia)'
p102
(S'ar_TN'
S'iso06'
S'LatArCyrHeb-16'
tsS'French (Luxemburg)'
p103
(S'fr_LU@euro'
S'iso15'
S'lat0-sun16'
tsS'Japanese'
p104
(S'ja_JP.eucJP'
S'iso01'
S'lat0-16'
tsS'Swedish (Finland)'
p105
(S'sv_FI@euro'
S'iso15'
S'lat0-sun16'
tsS'Arabic (Saudi Arabia)'
p106
(S'ar_SA'
S'iso06'
S'LatArCyrHeb-16'
tsS'Spanish (Dominican Republic)'
p107
(S'es_DO'
S'iso01'
S'lat0-sun16'
tsS'French (Canada)'
p108
(S'fr_CA'
S'iso01'
S'lat0-sun16'
tsS'English (Canada)'
p109
(S'en_CA'
S'iso01'
S'lat0-sun16'
tsS'German (Germany)'
p110
(S'de_DE@euro'
S'iso15'
S'lat0-sun16'
tsS'Slovenian (Slovenia)'
p111
(S'sl_SI'
S'iso02'
S'lat2-sun16'
tsS'Spanish (Uruguay)'
p112
(S'es_UY'
S'iso01'
S'lat0-sun16'
tsS'German (Switzerland)'
p113
(S'de_CH'
S'iso01'
S'lat0-sun16'
tsS'English (Hong Kong)'
p114
(S'en_HK'
S'iso01'
S'lat0-sun16'
tsS'English (Australia)'
p115
(S'en_AU'
S'iso01'
S'lat0-sun16'
tsS'Catalan (Spain)'
p116
(S'ca_ES@euro'
S'iso15'
S'lat0-sun16'
tsS'Spanish (Puerto Rico)'
p117
(S'es_PR'
S'iso01'
S'lat0-sun16'
tsS'Turkish'
p118
(S'tr_TR'
S'iso09'
S'lat5-sun16'
tsS'Estonian'
p119
(S'et_EE'
S'iso01'
S'lat0-sun16'
tsS'Arabic (Sudan)'
p120
(S'ar_SD'
S'iso06'
S'LatArCyrHeb-16'
tsS'Icelandic'
p121
(S'is_IS'
S'iso01'
S'lat0-sun16'
tsS'English (Botswana)'
p122
(S'en_BW'
S'iso01'
S'lat0-sun16'
tsS'Manx Gaelic (Britain)'
p123
(S'gv_GB'
S'iso01'
S'lat0-sun16'
tssS'allSupportedLangs'
p124
(lp125
g46
ag82
ag50
ag29
ag98
ag25
ag79
ag26
ag20
ag23
ag48
ag24
ag97
ag106
ag120
ag76
ag102
ag59
ag17
ag96
ag116
ag53
ag58
ag30
ag77
ag52
ag86
ag42
ag115
ag122
ag109
ag41
ag89
ag114
ag100
ag56
ag49
ag85
ag27
ag64
ag92
ag119
ag54
ag83
ag99
ag108
ag31
ag103
ag28
ag55
ag60
ag81
ag110
ag94
ag113
ag36
ag32
ag63
ag101
ag121
ag51
ag78
ag19
ag80
ag104
ag33
ag73
ag22
ag123
ag47
ag91
ag71
ag69
ag45
ag61
ag90
ag44
ag43
ag72
ag111
ag18
ag57
ag75
ag95
ag40
ag107
ag37
ag70
ag21
ag39
ag35
ag93
ag87
ag62
ag38
ag117
ag74
ag68
ag112
ag88
ag105
ag84
ag118
ag34
asS'info'
p126
(dp127
S'SYSFONT'
p128
g67
sS'SUPPORTED'
p129
NsS'SYSFONTACM'
p130
g66
sS'LANG'
p131
g65
ssS'supported'
p132
(lsS'default'
p133
g64
sbsS'instClass'
p134
(ikickstart
KickstartBase
p135
(dp136
S'postScripts'
p137
(lp138
(ikickstart
Script
(dp139
S'script'
p140
S''
sS'inChroot'
p141
I1
sS'interp'
p142
S'/bin/sh'
p143
sbasS'rootPasswordCrypted'
p144
I1
sS'raidList'
p145
(lsS'nameserver'
p146
S''
sS'x'
(ixf86config
XF86Config
p147
(dp148
S'monlist'
p149
(dsS'keyModel'
p150
S'pc102'
p151
sS'keyVariant'
p152
S'nodeadkeys'
p153
sS'monids'
p154
(dsS'device'
p155
NsS'monEisa'
p156
NsS'state'
p157
S''
sS'server'
p158
S'XF86_S3'
sS'files'
p159
S'\012# The location of the RGB database.  Note, this is the name of 
the\012# file minus the extension (like ".txt" or ".db").  There is 
normally\012# no need to change the default.\012\012    
RgbPath\011"/usr/X11R6/lib/X11/rgb"\012\012# Multiple FontPath entries are 
allowed (they are concatenated together)\012# By default, Red Hat 6.0 and 
later now use a font server independent of\012# the X server to render 
fonts.\012\012    FontPath   "unix/:7100"\012'
p160
sS'monHoriz'
p161
S'31.5-48.5'
p162
sS'devID'
p163
S'Generic S3'
p164
sS'res'
p165
NsS'descr'
p166
S'VMWare Inc|Virtual SVGA'
p167
sS'modes'
p168
(dp169
S'16'
p170
(lp171
S'800x600'
p172
assS'keyOptions'
p173
S''
sS'vidRam'
p174
NsS'monID'
p175
S'Unprobed Monitor'
p176
sS'keyLayout'
p177
S'de'
p178
sS'manualModes'
p179
(dsS'mouse'
p180
(imouse
Mouse
p181
(dp182
g155
S'psaux'
p183
sg126
(dp184
S'XMOUSETYPE'
p185
S'PS/2'
p186
sS'FULLNAME'
p187
S'Generic - 2 Button Mouse (PS/2)'
p188
sS'MOUSETYPE'
p189
S'ps/2'
p190
ssS'emu'
p191
I0
sS'wasProbed'
p192
I1
sS'emulate'
p193
I0
sbsS'keyRules'
p194
S'xfree86'
p195
sS'monVert'
p196
S'50-70'
p197
sS'cardMan'
p198
NsS'monSect'
p199
S''
sS'primary'
p200
I0
sS'skip'
p201
I0
sS'probed'
p202
I1
sS'monName'
p203
NsS'vidCards'
p204
(lp205
(dp206
S'SERVER'
p207
S'S3'
p208
sS'NAME'
p209
g164
sasS'fbDepth'
p210
I16
sbsS'rootPassword'
p211
S'$1$wKbJ83.n$ZwlpOzxbVqtuZcktn77dH1'
p212
sS'makeBootdisk'
p213
I0
sS'installType'
p214
S'install'
p215
sS'postScript'
p216
NsS'earlySwapOn'
p217
I1
sS'networkDevice'
p218
NsS'fstab'
p219
(lsS'preScripts'
p220
(lsS'clearText'
p221
NsS'lilo'
p222
(S'mbr'
p223
I1
Ntsg13
S'en_US'
sS'name'
p224
S''
sS'postInChroot'
p225
I0
sS'pixmap'
p226
S''
sS'partitions'
p227
(lp228
(S'swap'
p229
(I258
I-1
I0
t(S''
I0
I0
t(I0
I0
tNtasS'clearType'
p230
S'wkst'
p231
sS'gateway'
p232
S''
sg180
(g188
NI0
tsS'packages'
p233
(lp234
S'kbdconfig'
aS'audiofile'
aS'libpng'
aS'perl-Mon'
aS'cpp'
aS'filesystem'
aS'ghostscript-fonts'
aS'e2fsprogs'
aS'lilo'
aS'diffutils'
aS'strace'
aS'statserial'
aS'sendmail-doc'
aS'mkkickstart'
aS'ltrace'
aS'man'
aS'slang'
aS'Mesa'
aS'losetup'
aS'pmake'
aS'dos2unix'
aS'ncompress'
aS'sysreport'
aS'info'
aS'openldap'
aS'devfsd'
aS'anacron'
aS'ntop'
aS'console-tools'
aS'passwd'
aS'tcsh'
aS'cracklib-dicts'
aS'mysql-server'
aS'rhn_register'
aS'pam'
aS'trafshow'
aS'readline'
aS'which'
aS'vixie-cron'
aS'ext2ed'
aS'gettext'
aS'ipchains'
aS'python-devel'
aS'make'
aS'whois'
aS'ORBit'
aS'esound'
aS'bzip2'
aS'mpage'
aS'crontabs'
aS'slang-devel'
aS'byacc'
aS'chkconfig'
aS'ksymoops'
aS'openldap-devel'
aS'gnome-libs'
aS'file'
aS'at'
aS'logrotate'
aS'libtermcap'
aS'openssl095a'
aS'imlib'
aS'patch'
aS'expat'
aS'mailx'
aS'diffstat'
aS'cdecl'
aS'sendmail-cf'
aS'rootfiles'
aS'XFree86-S3'
aS'openldap-servers'
aS'pam-devel'
aS'procps'
aS'autoconf'
aS'nscd'
aS'gnupg'
aS'pam_krb5'
aS'netpbm'
aS'initscripts'
aS'kernel'
aS'nfs-utils'
aS'perl-Convert-BER'
aS'texinfo'
aS'mailcap'
aS'zlib'
aS'setup'
aS'mkbootdisk'
aS'netpbm-progs'
aS'telnet'
aS'mc'
aS'readline-devel'
aS'xtt-fonts'
aS'fixdos'
aS'unix2dos'
aS'kernel-headers'
aS'utempter'
aS'chkfontpath'
aS'db2-devel'
aS'hdparm'
aS'authconfig'
aS'psutils'
aS'ntsysv'
aS'portmap'
aS'eject'
aS'rsh-server'
aS'shadow-utils'
aS'ncurses'
aS'nkf'
aS'traceroute'
aS'mysql'
aS'cproto'
aS'glib'
aS'cracklib'
aS'talk'
aS'tcpdump'
aS'groff'
aS'libtool'
aS'ctags'
aS'openssl-perl'
aS'urw-fonts'
aS'timeconfig'
aS'groff-perl'
aS'm4'
aS'perl'
aS'db3-utils'
aS'sendmail'
aS'libstdc++-devel'
aS'sgml-tools'
aS'gmp-devel'
aS'syslinux'
aS'gpm'
aS'mysql-devel'
aS'perl-TimeDate'
aS'firewall-config'
aS'rpm'
aS'libungif'
aS'libmng'
aS'rsh'
aS'glibc-devel'
aS'ethereal'
aS'perl-Period'
aS'shapecfg'
aS'libstdc++'
aS'hotplug'
aS'gcc'
aS'libtiff'
aS'ncurses-devel'
aS'nmap'
aS'kudzu'
aS'apmd'
aS'zlib-devel'
aS'modutils'
aS'sgml-common'
aS'iputils'
aS'binutils'
aS'lsof'
aS'mouseconfig'
aS'gawk'
aS'slocate'
aS'netpbm-devel'
aS'bind-utils'
aS'iptraf'
aS'time'
aS'openssl'
aS'openssh'
aS'sniffit'
aS'sh-utils'
aS'indent'
aS'mrtg'
aS'db3-devel'
aS'glibc-common'
aS'bash'
aS'VFlib2'
aS'MAKEDEV'
aS'ash'
aS'XFree86-xfs'
aS'wget'
aS'apache'
aS'dev'
aS'xinetd'
aS'rdate'
aS'gpm-devel'
aS'sudo'
aS'raidtools'
aS'dev86'
aS'procmail'
aS'cyrus-sasl'
aS'vnc-server'
aS'ntp'
aS'kernel-doc'
aS'bc'
aS'vim-enhanced'
aS'nss_db'
aS'openjade'
aS'tar'
aS'libtiff-devel'
aS'libtermcap-devel'
aS'krbafs'
aS'mon'
aS'finger'
aS'openldap-clients'
aS'pump'
aS'gzip'
aS'mkinitrd'
aS'automake'
aS'openssl-devel'
aS'words'
aS'ucd-snmp'
aS'redhat-release'
aS'bzip2-devel'
aS'openssh-server'
aS'pwdb'
aS'pump-devel'
aS'mount'
aS'rsync'
aS'ftp'
aS'mktemp'
aS'tcp_wrappers'
aS'mtools'
aS'python-xmlrpc'
aS'perl-Net-Telnet'
aS'anaconda'
aS'setserial'
aS'sed'
aS'kernel-source'
aS'links'
aS'openssh-askpass'
aS'db2'
aS'dosfstools'
aS'ed'
aS'pidentd'
aS'termcap'
aS'gcc-g77'
aS'a2ps'
aS'libpng-devel'
aS'man-pages'
aS'anaconda-runtime'
aS'pine'
aS'auth_ldap'
aS'net-tools'
aS'bison'
aS'psmisc'
aS'krb5-libs'
aS'pdksh'
aS'e2fsprogs-devel'
aS'expat-devel'
aS'indexhtml'
aS'libjpeg'
aS'qt'
aS'ghostscript'
aS'tcl'
aS'mysqlclient9'
aS'dhcpcd'
aS'gdbm-devel'
aS'grep'
aS'util-linux'
aS'db3'
aS'textutils'
aS'db1'
aS'gtk+'
aS'dialog'
aS'usermode'
aS'newt'
aS'SysVinit'
aS'nmap-frontend'
aS'cpio'
aS'pnm2ppa'
aS'XFree86-libs'
aS'python'
aS'redhat-logos'
aS'mingetty'
aS'freetype'
aS'flex'
aS'htmlview'
aS'mt-st'
aS'gcc-c++'
aS'gmp'
aS'fping'
aS'rpm-devel'
aS'lokkit'
aS'pciutils'
aS'XFree86'
aS'sysklogd'
aS'glibc'
aS'diskcheck'
aS'setuptool'
aS'libpcap'
aS'bdflush'
aS'tmpwatch'
aS'ucd-snmp-utils'
aS'db1-devel'
aS'rpm-python'
aS'gdbm'
aS'quota'
aS'fileutils'
aS'popt'
aS'perl-Time-HiRes'
aS'findutils'
aS'pciutils-devel'
aS'gd'
aS'gdb'
aS'iproute'
aS'stunnel'
aS'vim-minimal'
aS'nss_ldap'
aS'basesystem'
aS'sysstat'
aS'less'
aS'ncftp'
aS'vim-common'
aS'openssh-clients'
aS'nss_db-compat'
aS'libtool-libs'
asS'timezone'
p235
(S'Europe/Berlin'
p236
I0
I0
tp237
sS'zeroMbr'
p238
I1
sS'keyboard'
p239
S'de-latin1-nodeadkeys'
p240
sS'groups'
p241
(lsS'bootProto'
p242
S'dhcp'
p243
sS'netmask'
p244
S''
sS'langdefault'
p245
NsS'skipSteps'
p246
(dp247
S'firewall'
p248
I1
sS'network'
p249
I1
sg180
I1
sg235
I1
sg239
I1
sS'lba32warning'
p250
I1
sS'xconfig'
p251
I1
sS'accounts'
p252
I1
sS'languagedefault'
p253
I1
sS'package-selection'
p254
I1
sg10
I1
sS'authentication'
p255
I1
sS'languagesupport'
p256
I1
sS'welcome'
p257
I1
sg222
I1
sS'confirm-upgrade'
p258
I1
sg13
I1
sS'confirm-install'
p259
I1
sS'custom-upgrade'
p260
I1
ssS'auth'
p261
(I1
I0
I0
NI0
NI0
I0
NNI0
NNNI0
NNtsS'hostname'
p262
NsS'langsupported'
p263
NsS'showgroups'
p264
NsS'ip'
p265
Nsg248
(I-1
I1
(lp266
S''
I0
I0
I0
I0
I0
I0
tsS'defaultRunlevel'
p267
NsS'desktop'
p268
S''
sS'clearPartText'
p269
NsS'clearParts'
p270
I2
sbsS'bdstate'
p271
S''
sS'extraModules'
p272
(lp273
sS'rootpassword'
p274
NsS'fdDevice'
p275
S'fd0'
p276
sS'installSystem'
p277
I1
sS'comps'
p278
NsS'verifiedState'
p279
Nsg261
(itodo
Authentication
(dp280
S'useNIS'
p281
I0
sS'nisServer'
p282
NsS'useLdap'
p283
I0
sS'krb5Kdc'
p284
NsS'ldapTLS'
p285
S''
sS'useHesiod'
p286
I0
sS'ldapServer'
p287
NsS'nisDomain'
p288
NsS'krb5Realm'
p289
NsS'useLdapauth'
p290
I0
sS'hesiodRhs'
p291
NsS'useShadow'
p292
I1
sS'nisuseBroadcast'
p293
I0
sS'useKrb5'
p294
I0
sS'useMD5'
p295
I0
sS'ldapBasedn'
p296
NsS'krb5Admin'
p297
NsS'hesiodLhs'
p298
NsS'hesiodDlhs'
p299
S''
sbsS'users'
p300
NsS'hdList'
p301
NsS'dhcpState'
p302
S''
sS'method'
p303
(iimage
NfsInstallMethod
p304
(dp305
S'tree'
p306
S'/mnt/source/.'
sbsS'rebuildTime'
p307
NsS'initlevel'
p308
I3
sS'depthState'
p309
S''
sS'isDDC'
p310
S''
sS'monitorVsyncState'
p311
S''
sS'initState'
p312
I0
sS'videoCardOriginalNode'
p313
S''
sS'monitorHsyncState'
p314
S''
sS'lilostate'
p315
S''
sg219
Nsg222
(ililo
LiloConfiguration
p316
(dp317
S'liloDevice'
p318
g223
sS'initrdsMade'
p319
(dsS'liloImages'
p320
(dsg133
NsS'edd'
p321
I1
sS'liloLinear'
p322
I1
sS'liloAppend'
p323
S''
sbsS'monitorHsync'
p324
S''
sS'expert'
p325
I0
sg249
(itodo
Network
(dp326
S'netdevices'
p327
(dp328
S'eth0'
p329
(itodo
NetworkDevice
(dp330
g126
(dp331
S'ONBOOT'
p332
S'yes'
p333
sS'BOOTPROTO'
p334
g243
sS'DEVICE'
p335
g329
ssbssg232
S''
sS'secondaryNS'
p336
S'129.5.5.55'
sg262
S'localhost.localdomain'
p337
sS'primaryNS'
p338
S''
sS'domains'
p339
(lp340
S'bank.dresdner.net'
asS'isConfigured'
p341
I1
sS'readData'
p342
I1
sS'ternaryNS'
p343
S'129.6.6.66'
sbsS'probedFlag'
p344
S''
sS'upgrade'
p345
I0
sS'firewallState'
p346
I0
sS'intf'
p347
NsS'deadkeyState'
p348
S''
sg180
g181
sS'ddruidAlreadySaved'
p349
I0
sS'videoRamOriginal'
p350
S''
sg235
g237
sg238
I1
sg239
(ikbd
Keyboard
(dp351
S'layout'
p352
NsS'model'
p353
NsS'type'
p354
S'PC'
p355
sg126
(dp356
S'KEYBOARDTYPE'
p357
S'pc'
p358
sS'KEYTABLE'
p359
g240
ssbsS'monitorOriginalNode'
p360
S''
sg262
NsS'reconfigOnly'
p361
I0
sS'x'
g147
sg248
(itodo
Firewall
(dp362
S'ports'
p363
(lsS'trustdevs'
p364
g266
sS'dhcp'
p365
I0
sS'policy'
p366
I1
sS'ssh'
p367
I0
sS'telnet'
p368
I0
sS'smtp'
p369
I0
sS'enabled'
p370
I-1
sS'portlist'
p371
S''
sS'http'
p372
I0
sS'ftp'
p373
I0
sbsS'videoCardOriginalName'
p374
S''
sS'instPath'
p375
S'/mnt/sysimage'
p376
sS'videoCardStateName'
p377
S''
sS'instTimeLanguage'
p378
(itodo
InstallTimeLanguage
(dp379
S'kbd'
p380
(dp381
S'Italian'
p382
S'it'
sS'Serbian'
p383
S'us'
sS'Russian'
p384
S'ru'
sS'English'
p385
S'us'
sS'Slovak'
p386
S'sk-qwerty'
sS'Norwegian'
p387
S'no-latin1'
sS'Swedish'
p388
S'se-latin1'
sS'Slovenian'
p389
S'slovene'
sS'French'
p390
S'fr-latin1'
sS'Japanese'
p391
S'jp106'
sS'Danish'
p392
S'us'
sS'Romanian'
p393
S'ro'
sS'German'
p394
S'de-latin1-nodeadkeys'
sS'Turkish'
p395
S'trq'
sS'Hungarian'
p396
S'hu'
sS'Spanish'
p397
S'es'
sS'Ukrainian'
p398
S'ua'
sS'Czech'
p399
S'cz-lat2'
sS'Portuguese'
p400
S'pt-latin1'
sS'Icelandic'
p401
S'is-latin1'
ssS'font'
p402
(dp403
g382
S'lat0-sun16'
sg383
S'cyr-sun16'
sg384
S'cyr-sun16'
sg385
S'default8x16'
sg386
S'lat2-sun16'
sg387
S'lat0-sun16'
sg388
S'lat0-sun16'
sg389
S'lat2-sun16'
sg390
S'lat0-sun16'
sg391
S'None'
sg392
S'lat0-sun16'
sg393
S'lat2-sun16'
sg394
S'lat0-16'
sg395
S'lat5-sun16'
sg396
S'lat2-sun16'
sg397
S'lat0-sun16'
sg398
S'cyr-sun16'
sg399
S'lat2-sun16'
sg400
S'lat0-sun16'
sg401
S'lat0-sun16'
ssS'langNicks'
p404
(dp405
g382
S'it_IT'
sg383
S'sr_YU'
sg384
S'ru_RU.koi8r'
sg385
S'en_US'
p406
sg386
S'sk_SK'
sg387
S'no_NO'
sg388
S'sv_SE'
sg389
S'sl_SI'
sg390
S'fr_FR'
sg391
S'ja_JP.eucJP'
sg392
S'da_DK'
sg393
S'ro_RO'
sg394
S'de_DE'
sg395
S'tr_TR'
sg396
S'hu_HU'
sg397
S'es_ES'
sg398
S'uk_UA'
sg399
S'cs_CZ'
sg400
S'pt_PT'
sg401
S'is_IS'
ssS'tz'
p407
(dp408
g382
S'Europe/Rome'
sg383
S'Europe/Belgrade'
sg384
S'Europe/Moscow'
sg385
S'America/New_York'
sg386
S'Europe/Bratislava'
sg387
S'Europe/Oslo'
sg388
S'Europe/Stockholm'
sg389
S'Europe/Ljubljana'
sg390
S'Europe/Paris'
sg391
S'Asia/Tokyo'
sg392
S'Europe/Copenhagen'
sg393
S'Europe/Bucharest'
sg394
S'Europe/Berlin'
sg395
S'Europe/Istanbul'
sg396
S'Europe/Budapest'
sg397
S'Europe/Madrid'
sg398
S'Europe/Kiev'
sg399
S'Europe/Prague'
sg400
S'Europe/Lisbon'
sg401
S'Atlantic/Reykjavik'
ssS'langList'
p409
(lp410
g399
ag392
ag385
ag390
ag394
ag396
ag401
ag382
ag391
ag387
ag400
ag393
ag384
ag383
ag386
ag389
ag397
ag388
ag395
ag398
asS'tempDefault'
p411
S''
sS'map'
p412
(dp413
g382
S'iso15'
sg383
S'iso05'
sg384
S'koi8-r'
sg385
S'iso01'
sg386
S'iso02'
sg387
S'iso15'
sg388
S'iso15'
sg389
S'iso02'
sg390
S'iso15'
sg391
S'None'
sg392
S'iso15'
sg393
S'iso02'
sg394
S'iso09'
sg395
S'iso09'
sg396
S'iso02'
sg397
S'iso15'
sg398
S'koi8-u'
sg399
S'iso02'
sg400
S'iso15'
sg401
S'iso15'
ssbsb.
Comment 1 Jeremy Katz 2001-10-10 12:38:34 EDT
Can you please attach the kickstart config used?  Also, note that mkkickstart is
deprecated and you'll probably have a lot better luck using ksconfig but I can
take a look and probably point out the problem with the config.
Comment 2 Robert Sailer 2001-10-11 03:27:16 EDT
Created attachment 33822 [details]
mkkickstart generated ks.cfg
Comment 3 Brent Fox 2001-10-15 14:00:36 EDT
I think your lilo line needs to read 'lilo --location=mbr'.  Does that work for
you?  I think it's a problem with the kickstart documentation for the installer.
 Transferring ownership to tfox.  

tfox, I think we've talked about this before, but I think the docs are still
wrong for the beta.
Comment 4 Tammy Fox 2001-10-16 14:06:15 EDT
I fixed the docs in CVS.

Note You need to log in before you can comment on or make changes to this bug.